@charset"UTF-8";/**/ 
*{margin:0;padding:0}/**/
html,body{padding:0px;margin:0px;position:relative;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:110%}
p{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px}
h1 {color:#333; padding-top:10px; letter-spacing:110%; line-height: 20px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight: normal; }
#container{margin-left:auto;margin-right:auto;background:none}
#headerNavigation{width:927px;height:360px;text-align:left;margin:0 auto 0 auto;background-image:url(http://mothersnaturally.org/css/../images/header.gif);background-repeat:no-repeat;margin-top:10px}
#mainContent ul{display:inline}
#navigation{float:none;position:relative;width:927px;background-color:#924d7d;vertical-align:middle; height:39px; 
background-image:url(http://mothersnaturally.org/images/navBackground.gif); background-repeat:repeat-x; width:927px;}


#wrap{width:927px;margin-left:auto;margin-right:auto}
#mainContent{background-image:url(http://mothersnaturally.org/css/../images/contentBackground.gif);background-repeat:repeat-y;width:927px;position:relative;padding:0px;margin-top:0px;float:left;clear:both}
.navList {text-align: center; padding-top:2px; }
.navList li {display:inline; }
.navList li a {font-size:15px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none; text-align: center; letter-spacing:1px}
.navDivider {padding: 0px 7px 0 13px; vertical-align:middle;}

#naturalPregnancyNav a:hover {color: #BDE2EB; }
#naturalPregnancyNavCurrent a {color: #BDE2EB; }
#midwivesNav a:hover {color: #AFBA6D; }
#midwivesNavCurrent a {color: #AFBA6D; }
#birthAtHomeNav a:hover {color: #E7B2C9; }
#birthAtHomeNavCurrent a {color: #E7B2C9; }
#birthStoriesNav a:hover {color: #BDE2EB; }
#birthStoriesNavCurrent a {color: #BDE2EB; }
#resourcesNav a:hover {color: #FDC689; }
#resourcesNavCurrent a {color: #FDC689; }
#faqsNav a:hover {color: #E8DC74; }
#faqsNavCurrent a {color: #E8DC74; }
#aboutUsNav a:hover {color: #CDB2A2; }
#aboutUsNavCurrent a {color: #CDB2A2; }
#blogNav a:hover {color: #E7B2C9; }
#blogNavCurrent a {color: #E7B2C9; }
#bar1 {margin-top: 16px; text-align: center;   }
#bar1 li {display:inline; }
#bar1 li a {font-size:16px; font-weight: bold; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#FFC; text-decoration:none; text-align: center; letter-spacing:1px}
#bar1 li a:hover {color:#606;}

#leftBanner {
	display:inline; padding-left:43px;
}
#centerBanner {
display:inline; padding-left: 16px;	
}
#rightBanner {
display:inline; padding-left: 11px;	
}
.right {text-align: right; margin-left: 760px; }
#text1 {margin:27px 55px 0 55px; }
#text1 p{text-indent: 15px; font-size: 12px; color: #333;  margin:0 ; line-height: 18px;  }
.boldItalic {font-weight: bold; font-style: italic;}
.credit{color:#526012}
.celebrate {color:#333; padding-top:10px; letter-spacing:110%; font-style:italic; line-height: 20px;  }

#side1 {
width: 240px; float: left;
padding: 30px 35px 0 55px; font-size: 12px; color: #333;  margin:0 ; line-height: 20px; text-align: justify; font-family: Georgia, "Times New Roman", Times, serif;
}

#side2 {
width: 240px; padding: 30px 55px 0 10px;
float: left; margin-left:65px; font-size: 12px; color: #333;  margin:0 ; line-height: 20px; text-align: justify; font-family: Georgia, "Times New Roman", Times, serif;
}

#side2 a {color:#8D597E;}
#side2 a:hover {color:#fff;}

#side3 {
width: 240px; padding: 0px; float: left; margin-left:14px; margin-top:35px; font-size: 12px; color: #333; line-height: 20px; text-align: justify; font-family: Georgia, "Times New Roman", Times, serif;
}


.credit {
	color:#526012;
}